@import "Base/settings.css";
@import "Base/headfoot.css";

a:link, a:visited{color: var(--color2);text-decoration: none;}
a:hover{color: var(--color3);}
.fit_cover{position:relative; overflow:hidden;} 
.fit_cover img{
      object-fit: cover;
      width: 100%;
      position: absolute !important;
      top:-100%; left:0; right: 0; bottom:-100%;
      margin: auto;
      height:100%;
  }

.back-to-top {
  position: fixed;
  bottom: 2em;
  right: 0px;
  text-decoration: none;
  color: #000000;
  background-color: rgba(0, 176, 237, 0.8);
  font-size: 12px;
  padding: 1em;
  display: none;
  z-index: 1;
}
.back-to-top a{color:#FFF;}
.back-to-top a:hover{text-decoration: none;}
.back-to-top a:hover{background-color: rgba(135, 135, 135, 0.50);}
.back-to-top .grecaptcha-badge{visibility: collapse !important;}

.skin_ad{background: transparent center top no-repeat; position: fixed; width: 100%; cursor: pointer; z-index: -1; top: 160px;}
iframe.banner{border:none;width:100%;}
iframe.banner body{margin: 0 !important;padding: 0 !important;}
div.banner.ajbanner{overflow-x: hidden;}
.navbar-brand img{max-height: 50px;}
/* ol.breadcrumb{font-size: x-large;background: none!important;padding-left: 0;}
ol.breadcrumb li.breadcrumb-item a:link, ol.breadcrumb li.breadcrumb-item a:visited{color: #afafaf!important;}
ol.breadcrumb li.breadcrumb-item.active{color: #afafaf!important;}
ol.breadcrumb:first-child{padding-left: 0;} */

h1, section h3{font-weight: 900; color: var(--color7);}
header nav.navbar{z-index: 94035;}
section.well{margin-top: -100px;}
section.welcome h1{font-size: 1.85rem;font-family: 'PTSerif-Regular', sans-serif;}
section.companies img {filter: grayscale(100%) brightness(1.3);transition: filter 0.5s ease;}
section.companies img:hover{filter: grayscale(0%);}
section.services h4{font-family: 'Akrobat-SemiBold', sans-serif;}
section.services .nav-link{font-family: 'Akrobat-SemiBold', sans-serif;font-size: 1.2rem;color: var(--color7);}
section.services .nav-link.active{color: var(--color3);}
section.services .nav-link:hover{color: var(--color3);}
section.services .nav-tabs{background-color: var(--color5);}
section.blog .card{background-color: var(--color5);}
section.about{background-color: var(--color5);}
section.contacts .card{box-shadow: 0px 5px 11px 10px #E1D2D242;}
section.contacts .card input, section.contacts .card textarea{border: 1px solid var(--color3);}
section.contacts h5{font-weight: 700; text-transform: uppercase; color: var(--color7);font-size: 1.1rem;}
section.contacts a{text-decoration: none;color: var(--color7);}
section.contacts a:hover{text-decoration: underline;color: var(--color3);}
.post_author{background-color: var(--color5);}
.bp{font-size:2.5rem;}
.bpre{font-size:18px;}
.bpc{border:1px solid #dbdbdb; -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px; }
.bpc h2, .bcont h2{font-size:22px; font-weight: bold;}
.bpc em{font-style:normal !important; color: #7c7c7c;  font-size:15px;}
blockquote{background: #00000005; padding:12px; font-size: 15px; border: 1px dashed #929292;-webkit-border-radius: 11px;
-moz-border-radius: 11px;
border-radius: 11px;}
details > summary {
    cursor: pointer;
    font-weight: 650;
}
::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: auto !important;
}
.bcont{background: #00000005; border:1px solid #dbdbdb; -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px; }
.bcont p{font-size:15px; color:#000000b3;}



@media (min-width: 250px) and (max-width: 575.98px) {
    .bp{font-size:1.7rem;} 
}

@media (min-width: 576px) {
    
}

@media (min-width: 768px) {
    
}

@media (min-width: 992px) {
    .well{margin-top: initial;}
}

@media (min-width: 1200px) {
    h1{font-size: 2.7rem;}
    .animations{transform: translateY(-80px);}
}

@media (min-width: 1400px) {
    h1{font-size: 3.1rem;}

}


@import "Base/breakpoints.css";
